Subject: Updated LINK draft

From: Phil Karn <[email-masked]>
Date: Wed, 8 Mar 2000 00:54:31 -0800

Okay gang, I've updated the current version of the LINK document on my
web page.  It incorporates Dan Grossman's recommended new language on the
end-to-end principle, and it incorporates (in slightly edited form)
Dan Grossman's section on subnetwork buffering, flow control and
congestion control.

I'm still actively digesting the other comments and incorporating them into
the text, but I wanted to update the rather stale version of the document that's
been on my web page since the DC IETF.

The URL is

http://people.qualcomm.com/karn/pilc.txt

--Phil